# HEAVEN SEEKER ――The Savior of This Cruel World 1.0.5.134
# BID: AA3EDDE660D630AD

unsafeCheck: true

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime (default is 0.03268)
  -
    type: evaluate_write
    address: [MAIN, 0x9826738, 0x48]
    value_type: float
    value: "(1 / FPS_TARGET) / 1.02"